html,
body {
  margin: 0;
  padding: 0;
}

canvas {
  display: block;
}
/*
.arrow {
  content: " " !important;
}

.gui-header {
  background-color: #3f3f46;
}

.gui-header-box {
  background-color: #3f3f46 !important;
}

.title > span {
  content: " ";
}
.gui-body {
  background-color: #3f3f46 !important;
}

.gui-content {
  background-color: #3f3f46 !important;
}

.lil-gui > button {
  background-color: #71717a !important;
}

button > .title {
  color: white !important;
}
*/
